* {
	margin: 0;
  	padding: 0;
}

.webs-table {
  border-collapse: collapse;
  width: 100%;
  font-weight: bold;
}

.webs-table td {
  border: 2px solid;
  text-align: center;
}

.annotation {
	width: 35em;
	padding: 0.5em;
	margin-top: 1em;
	border-radius: 0.2em;
	background: white;
}

.annotation_hidden {
	display: none;
}

.links {
	padding: 0.2em 0 0.2em 0.5em;
	position: fixed;
	background: white;
	width: 100%;
	border-bottom: 1px solid #cccdcd;
	top: 0;
}

.links__logo {
	margin-right: 0.3em;
}

.links__guru {
	display: flex;
	align-items: center;
	background: transparent;
	border: none;
	padding: 0.5em 0.5em 0.5em 0.3em;
	border-radius: 1.2em;
	margin-right: 0.5em;
}
.links__guru:hover {
	background: #ebebeb;
}

.links__cerberus {
	display: flex;
	align-items: center;
	background: transparent;
	border: none;
	padding: 0.5em 0.5em 0.5em 0.3em;
	border-radius: 1.2em;
	margin-right: 0.5em;
}

.links__cerberus:hover {
	background: #ebebeb;
}

.links__grafana {
	display: flex;
	align-items: center;
	background: transparent;
	border: none;
	padding: 0.5em 0.5em 0.5em 0.3em;
	border-radius: 1.2em;
}

.links__grafana-logo {
	width: 1.3em;
	height: 1.3em;
	margin-right: 0.3em;
}

.links__grafana:hover {
	background: #ebebeb;
}

.links__alerta {
        display: flex;
        align-items: center;
        background: transparent;
        border: none;
        padding: 0.5em 0.5em 0.5em 0.3em;
        border-radius: 1.2em;
}

.links__alerta-logo {
        width: 1.3em;
        height: 1.3em;
        margin-right: 0.3em;
}

.links__alerta:hover {
        background: #ebebeb;
}

.links__telega {
        display: flex;
        align-items: center;
        background: transparent;
        border: none;
        padding: 0.5em 0.5em 0.5em 0.3em;
        border-radius: 1.2em;
        margin-right: 0.5em;
}
.links__telega:hover {
        background: #ebebeb;
}

.container {
	padding: 1.5em;
	background-color: #6d695c;
	background-image:
	repeating-linear-gradient(120deg, rgba(255,255,255,.1), rgba(255,255,255,.1) 1px, transparent 1px, transparent 60px),
	repeating-linear-gradient(60deg, rgba(255,255,255,.1), rgba(255,255,255,.1) 1px, transparent 1px, transparent 60px),
	linear-gradient(60deg, rgba(0,0,0,.1) 25%, transparent 25%, transparent 75%, rgba(0,0,0,.1) 75%, rgba(0,0,0,.1)),
	linear-gradient(120deg, rgba(0,0,0,.1) 25%, transparent 25%, transparent 75%, rgba(0,0,0,.1) 75%, rgba(0,0,0,.1));
	background-size: 70px 120px;
	margin-top: 2.4em;
  	min-height: calc(100vh - 5.4em);
}

.music {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}

.music__menu {
	display: flex;
}

.music__question {
	font-size: 3em;
	background: #ebebeb;
	border: 1px solid #cccdcd;
	padding: 0 0.5em 0 0.5em;
	border-radius: 0.2em;
	cursor: pointer;
	margin-right: 0.5em;
	user-select: none;
}

.music__nota {
	font-size: 3em;
	background: #ebebeb;
	border: 1px solid #cccdcd;
	padding: 0 0.5em 0 0.5em;
	border-radius: 0.2em;
	cursor: pointer;
	user-select: none;
}

.music__inputs {
	border-spacing: 0.5em;
	background: white;
	margin-top: 1em;
	border-radius: 0.2em;
}

.music__inputs input {
	min-width: 15em;
}

.music__inputs_hidden {
	display: none;
}

.timer {
	flex-grow: 1;
	display: flex;
	align-items: center;
	font-size: 9.5rem;
	color: red;
	user-select: none;
}

.control__table {
	border-spacing: 0.5em;
}

.control__table td {
	height: 3em;
}

.anti-spam__td {
	display: flex;
	align-items: center;
}

.control {
	display: flex;
	align-items: flex-start;
}

#spamSaver {
	width: 100%;
	cursor: pointer;
}

.annotation__code {
	background: yellow;
}




.links {
    display: flex;
}
.button_off {
	background: red !important;
}
.button {
	background: green;
	width: 100%;
	height: 100%;
	cursor: pointer;
}

.anti-spam {
	width: 100%;
	height: 100%;
	cursor: pointer;
}

.anti-spam_on {
	background: rgb(3, 144, 252); 
}

.timer_off .timer__hours {
	display: none;  
}
.timer_off .timer__minutes {
	display: none;  
}
.timer_off .timer__seconds {
	display: none;  
}
.timer_off .timer__colon {
	display: none;  
}

